Bug 183663 - RFE: Update trident driver to 1.0.1.3 (or newer)
RFE: Update trident driver to 1.0.1.3 (or newer)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-trident (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: FC5Update
  Show dependency treegraph
 
Reported: 2006-03-02 10:58 EST by Mike A. Harris
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 09:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2006-03-02 10:58:19 EST
A new trident driver has been released upstream, which adds XAA and EXA
acceleration support to the driver for XP5 chipsets.  The new driver does
not contain any bugfixes however, this is just a new-feature release.

Once Fedora Core 5 ships, we may release this driver into updates-testing
for FC5.
Comment 1 Mike A. Harris 2006-05-05 09:31:21 EDT
1.2.1-1 is in rawhide right now.

Note You need to log in before you can comment on or make changes to this bug.